Support Questions
Find answers, ask questions, and share your expertise

Documentation error: Ambari Installation for Power, HDP-UTILS repo correction

Solved Go to solution

Documentation error: Ambari Installation for Power, HDP-UTILS repo correction

Explorer

A documentation error has been pointed out to us, in the Ambari Installation for Power Systems. (HDP 2.6.3).

The HDP-UTILS repo appears to be cited correctly in the "HDP 2.6 Repositories" section within Chapter 1, in the table.

However, later in the document, the "Select Version" section of Chapter 3 mentions the repo again but the URL actually points to the tarball rather than the repo itself. (Notice that the Ambari and HDP repos are correct, the HDP-UTILS is wrong). Looking back, I see that this error didn't exist in the prior versions (HDP 2.6.2, 2.6.1, 2.6.0).

The latter (ch 3) should be corrected to match the former (from ch 1).

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Documentation error: Ambari Installation for Power, HDP-UTILS repo correction

Explorer
1 REPLY 1

Re: Documentation error: Ambari Installation for Power, HDP-UTILS repo correction

Explorer